openSUSE Security Update : jakarta-taglibs-standard (openSUSE-2015-658)

This script is Copyright (C) 2015-2017 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

jakarta-taglibs-standard was updated to fix one security issue.

This security issue was fixed :

- CVE-2015-0254: Apache Standard Taglibs before 1.2.3
allowed remote attackers to execute arbitrary code or
conduct external XML entity (XXE) attacks via a crafted
XSLT extension (bsc#920813).

See also :

https://bugzilla.opensuse.org/show_bug.cgi?id=920813

Solution :

Update the affected jakarta-taglibs-standard packages.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 86393 ()

Bugtraq ID:

CVE ID: CVE-2015-0254

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now